.pb-60 {
  padding-bottom: 60px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}

.button-flex {
  gap: 36px !important;
}

.image-area-flow {
  padding: 0;
}

.image-area-flow li {
  flex: 1;
}

.image-area-flow.second-line {
  justify-content: center;
  padding-top: 30px;
}

.image-area-flow.second-line li {
  flex: none;
}

.image-area-flow li img {
  width: 100%;
}

.flow-inner {
  padding-top: 60px;
}

.caption {
  font-size: 1.8rem;
  font-weight: bold;
  padding-bottom: 5px;
}

.button-works {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 60px 0;
  width: 95%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .button-flex {
    gap: 20px !important;
  }
}

.features .section-content,
.contact-flow .section-content {
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .features .section-content,
  .contact-flow .section-content {
    padding-top: 40px;
  }
}

/* リースの特長 */
.features .section-content .common-list-marker li:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .features .section-content .common-list-marker li:not(:last-child) {
    margin-bottom: 40px;
  }
}

.features .section-content .common-list-marker li h5 {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .features .section-content .common-list-marker li h5 {
    margin-bottom: 20px;
  }
}

/* 契約の流れ */
.contact-flow-item .common-title-border {
  margin-bottom: 20px;
}

.contact-flow-item-content {
  display: flex;
  gap: 60px;
}

.contact-flow-item-content .image {
  min-width: 500px;
}

.contact-flow-item-content .list {
  width: calc(100% - 60px - 500px);
}

.contact-flow-item .list .list-item:not(:last-child) {
  margin-bottom: 30px;
}

.contact-flow-item .list-item .common-title-numbered {
  margin-bottom: 20px;
}

.contact-flow .section-content .contact-flow-item:not(:last-child) {
  margin-bottom: 60px;
}

@media screen and (max-width: 1000px) {
  .contact-flow-item-content {
    gap: 30px;
  }

  .contact-flow-item-content .image,
  .contact-flow-item-content .list {
    min-width: auto;
    width: auto;
    flex: 1;
  }
}

@media screen and (max-width: 768px) {
  .contact-flow-item-content {
    flex-direction: column;
  }

  .contact-flow-item-content .image {
    display: flex;
    justify-content: center;
  }
}

/* 施工事例 */
.work .section-content-item .common-title-border,
.work .section-content-item > p {
  margin-bottom: 20px;
}

.work .section-content-item .image-area {
  display: flex;
  gap: 20px;
}

.work .section-content-item .image-area .right {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media screen and (max-width: 768px) {
  .work .section-content-item .image-area {
    flex-direction: column;
  }

  .work .section-content-item .image-area .right {
    flex-direction: row;
  }

  .work .section-content-item .image-area .right img {
    width: calc(50% - 10px);
  }
}

/* 施工事例セクションのボタン上余白 */
#work .button-wrapper {
  margin-top: 60px;
}
